<!DOCTYPE html>
<html lang="en">
  <%- include("./partials/head.ejs") %>

  <body>
    <div class="container">
      <%- include("./partials/navHeader.ejs") %>

      <div class="content">
        <div class="slide editProfil">
          <div class="editProfil__container">
            <div class="editProfil__content">
              <h1>Edit Profil</h1>
              <div class="editProfil__input--container">
                <label for="name"><b>Name</b></label>
                <input
                  id="editProfilNameInput"
                  type="name"
                  placeholder="Name"
                  name="name"
                  required
                />

                <label for="email"><b>Email</b></label>
                <input
                  id="editProfilEmailInput"
                  type="text"
                  placeholder="Enter Email"
                  name="email"
                  required
                />

                <!-- <label for="psw"><b>Password</b></label>
                            <input type="password" placeholder="Enter Password" name="psw" required>

                            <label for="psw-repeat"><b>Repeat Password</b></label>
                            <input type="password" placeholder="Repeat Password" name="psw-repeat" required> -->
              </div>

              <div class="editProfil__button--container">
                <button onclick="window.location.href = '/game'" id="cancelBtn">
                  Cancel
                </button>
                <button onclick="editProfilInitHandler()">Save</button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <%- include("./partials/modals.ejs") %>
  </body>

  <script src="js/pageEditProfil.js"></script>
  <script src="js/modalLoginSignup.js"></script>
</html>
